﻿
/*wrap*/

.wrap{
margin:auto;
width:1010px;
height:auto;

}

.topbg{ width:100%; background: url(../images/new_index_01.jpg); height:82px; }
.top{ width:1010px;height:82px; margin:0 auto;}
/*logo*/
#logo{float:left;}
#top_right{float:right;width:450px;height:82px;overflow:hidden;display:block;line-height:24px;margin-top:8px;font-family: "微软雅黑"; font-weight:bold;}
#top_right img{vertical-align:-10px;}
#top_right span{color:#dc291e;font-size:16px;font-family: "微软雅黑"; font-weight:bold;}
#top_right a{margin:0px 5px;}
#top_right .fonts{  height:27px; background:url(../images/wjs_00_033.jpg); display:block; float:left}
.top_in00right{ float:right;width:480px; }
.top_in00right a{ margin-right:4px;}


#at0{ float:left; margin-right:5px;margin-top:40px;}
#at1{ float:left; margin-right:5px;margin-top:40px;}
#at2{ float:left; margin-right:5px;margin-top:40px;}
#at3{ float:left; margin-right:5px; margin-top:40px;}
#at4{ float:left; margin-right:5px; margin-top:40px;}
#at5{ float:left; margin-right:5px; margin-top:40px;}
#at6{  float:left;margin-top:20px;}
#serach_box{width:139px;height:24px;line-height:24px;background:url(../images/new_new_02_03.jpg); float:left; margin-right:10px; margin-top:40px;}
.textbox{width:105px;height:21px;line-height:21px;background:none;border:none;color:#b8b8b8;padding:0px;font-size:12px;margin-right:5px; margin-top:2px;float:left;display:block;}
.serach{width:20px;height:24px;background:url(../images/new_new_02_04.jpg);border:none;cursor:pointer;float:left; display:block;}
.liimg{ background:url(../images/new_index_10.jpg); width:159px; height:50px; display:block; float:left; display:block; }
.liimg img{ padding:4px 0 0 4px;}
/*head*/
.head{ float:left; width:100%; position:relative; z-index:888; height:50px; }
.topbox1{ float:right; line-height:24px;  color:#fff}
.wrap .topbox1 a,.warp .lanxuan ul li a,.wrap .lanx_list span a{ color:#fff;}
.wrap .topbox1 a:hover,.warp .lanxuan ul li a:hover,.wrap .lanx_list span a:hover{ color:#c4261d;}


/*nav*/
.dandu{float:left;line-height:56px;text-align:center;padding-right:14px; padding-left:14px; padding-top:3px; font-size:13px;}
.dandu a{ color:Black; font-family:"微软雅黑"; font-size:13px;}
.dandu a:hover{ color:#c4261d}
.head h1{ float:left;}
.nav{ float:right; width: 1010px; position:relative; z-index:9999}
.navlist{ float:left;}
.navlist li{ float:left;line-height:50px;text-align:center;background:url(../images/new_index_14.jpg); height:50px; width:100px;}
.navlist li.hover{ background:url(../images/new_index_12.jpg); height:50px; width:100px;}
.wrap .navlist li.hover a{ color:#c4261e; display:block;}
.wrap .navlist li a{ font-family:"微软雅黑"; font-size:13px; color:#000; }
.wrap .navlist li a:hover{color:#c4261d; font-weight:bold;}
.navlist{ float:left;}
.navlist li.lihome{ padding:0;}
.navlist li.lihome a{padding-right:14px; padding-left:14px; float:left; padding-top:3px;}
.navlist li.lihome a:hover{ background:#f8f8f8; height:64px;}
.navbox{ position:absolute;   left:0; top:50px; display:none;}
.navlist li .boxlist span{  float:left; line-height:38px; width:78px;text-align:center; padding:0 2px 0 0;/*background:url(../images/bg_navline2.jpg) right center no-repeat;*/ height:38px;}
.navlist li.hover .boxlist span a{font-size:12px; font-family:"宋体"; color:#444;}
.navlist li.hover .boxlist span a:hover{color:#c4261e; font-weight:bold;}
.navlist li.hover .navbox{ display:block}
.navbg{background:url(../images/bg_nav2.png) repeat-x; height:38px;
width: 100%;
left:0;
top:50px;/*FF IE7*/
z-index:9;
position:absolute;/*IE6*/
display:none

}

/* flash*/
#slide-index {	POSITION: relative; MIN-WIDTH: 1000px; WIDTH: auto; HEIGHT: 499px; OVERFLOW: hidden}
#slide-index .slides {	MIN-WIDTH: 1000px; WIDTH: auto; HEIGHT: 459px}
#slide-index .slide {	POSITION: relative; MIN-WIDTH: 1000px; FLOAT: left; HEIGHT: 459px}
#slide-index .image {	Z-INDEX: 1; POSITION: absolute}
#slide-index .text {	Z-INDEX: 2; POSITION: absolute; TOP: -500px}
#slide-index .button {	Z-INDEX: 2; POSITION: absolute; TOP: -500px}
#slide-index .button {	WIDTH: 138px; DISPLAY: none}
#slide-index .control {	Z-INDEX: 40; POSITION: absolute; TEXT-ALIGN: center; WIDTH: 100%; BOTTOM: 0px; HEIGHT: 40px; CURSOR: pointer;background:url(../images/new_index_17.jpg); }
#slide-index .control A { background:url(../images/new_index_18_05.jpg) no-repeat; margin-top:10px; WIDTH: 13px; DISPLAY: inline-block;  HEIGHT: 13px; CURSOR: pointer; MARGIN-RIGHT: 6px;}
#slide-index .control A:hover {
	 background:url(../images/new_index_18_03.jpg) no-repeat;
}
#slide-index .control A.active {
 background:url(../images/new_index_18_03.jpg) no-repeat;
}
.autoMaxWidth {	POSITION: relative; HEIGHT: 232px; OVERFLOW: hidden}
#box {
 position:relative;
 width:100%;
 height:459px;

}
#box .imgList{
 position:relative;
 width:100%;
 height:459px;
 overflow:hidden;
}
#box .imgList li{
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:459px;

}

.indexShow2 .topSlide{float:left;width:100%;height:459px;overflow:hidden;position:relative; }/*5.22*/
.indexShow2 .slideImg img{float:left;vertical-align:top; width:100%; height:459px;}
.flashbt{ background:url(../images/new_index_17.jpg); height:40px; width:100%; position:absolute; z-index:4}

/*reselect_pro*/
.reselect_pro{ width:1000px; height:280px; margin:30px auto 10px auto;}
.reselect_pro a{
display: inline;
float: left;
display:block;
background:#E6E6E6;
width: 316px;
height: 272px;
cursor: pointer;
text-align: center;
}
.reselect_pro a:hover{
display: inline;
float: left;
display:block;
background:#D0D0D0;
display:block;
width: 316px;
height: 272px;
cursor: pointer;
text-align: center;
}
.reselect_pro img{
display:block;
width: 300px;
height: 258px;
padding:7px 8px;
}

